Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86234 - [RFE] symlink redhat-config-{video,display} -> redhat-config-xfree86
Summary: [RFE] symlink redhat-config-{video,display} -> redhat-config-xfree86
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86
Version: 8.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-17 22:31 UTC by Ben Levenson
Modified: 2007-03-27 04:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-03-01 20:01:42 UTC


Attachments (Terms of Use)

Description Ben Levenson 2003-03-17 22:31:49 UTC
Description of problem:
redhat-config-{display,video} might be more meaningful to some users
than redhat-config-xfree86.

Version-Release number of selected component (if applicable):
redhat-config-xfree86-0.6.7-1.noarch.rpm

Comment 1 Mike A. Harris 2003-03-17 23:25:46 UTC
I agree, redhat-config-display makes the most sense.  I can understand
if nobody would want to change the name of the app at this point...

... but I would...   <evil grin>   ;o)

Some options:

1) Rename app to redhat-config-display, and put a symlink
   called redhat-config-xfree86 so we're not confusing everyone.

or

2) Leave rpm package and app named as-is, and add a symlink
   'redhat-config-display'.  Not as nice, but same thing more or less.

3) Close this report "WONTFIX" with a 'buzz off and get a life you loser'
   comment.  ;o)

4) Close with customer friendly comment like "That's a neat idea.  I think
   we might persue such a change in a future release of Red Hat Linux and
   Red Hat Enterprise Linux, so I'm defering this for the future to
   investigate at a later date.  Thanks for the suggestion."  Then close
   it DEFERRED with no intention of looking at it again.

Ok, enough evil mischief from me for today.  ;o)

On a more serious note though, I think #1 would be a good idea, but it
isn't really that big of a deal in the grand scheme of things since
in the best-case scenario, no user should ever see the commandline
anyway.



Comment 2 Brent Fox 2004-03-01 20:01:42 UTC
redhat-config-xfree86 has been renamed system-config-display


Note You need to log in before you can comment on or make changes to this bug.